如何把BLE协议栈移植到传统蓝牙项目中。

目前我有一个需要用到蓝牙的项目中的源代码是用于传统蓝牙的,但是领导要求升级到能适用与蓝牙5.0模块,所以想请问各位大佬们有没有什么办法?多谢

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问